/* BASICS */
.sequence-theme {
	width: 100%;
	height: 100%;
	display: inline-block;
	position: relative;}
#sequence {
	margin: 0 auto;
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0; bottom: 0; right: 0; left: 0; /*fill parent*/
	background: url('../images/base/bg-brownTexture.jpg');}
#sequence > .sequence-canvas {
	height: 100%;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;}
#sequence > .sequence-canvas > li {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;}
#sequence > .sequence-canvas > li img {
	display: block;
	height: 100%;
	width: 100%;}
#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;}

/* === Arrow Controls === */
.sequence-next,
.sequence-prev {
	cursor: pointer;
	display: none;
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 1000;
	top: 50%;
	margin-top: -47.5px;}
.sequence-next {
	right: 3%;
	background: url('../images/slider-assets/arrows-right.png') no-repeat 0 0;}
.sequence-prev {
	left: 3%;
	background: url('../images/slider-assets/arrows-left.png') no-repeat 0 0;}
.sequence-next,
.sequence-prev {
	opacity: 0.6;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}
.sequence-next:hover,
.sequence-prev:hover {
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}

/* === Pagination === */
.sequence-pagination {
	width: 160px;
	bottom: 1%;
	left: 50%;
	margin: 0px 0px 0px -80px;
	padding: 0px;
	display: none;
	position: absolute;
	z-index: 10;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;}
.sequence-pagination li {
	display: inline-block;
	*display: inline;
	/* Hack for IE7 and below as they don't support inline-block */
	height: 20px;}
.sequence-pagination li span {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url('../images/slider-assets/bullet.png') no-repeat 0 -20px;
	cursor: pointer;
	opacity: 0.5;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;}
.sequence-pagination li.current span {
	opacity: 1;}


/* === SLIDES === */
.slide-image {
	left: 0;
	top: 0;
	opacity: 0;
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;}
.animate-in .slide-image {
	opacity: 1;
	-webkit-transition-duration: 2s;
	-moz-transition-duration: 2s;
	-ms-transition-duration: 2s;
	-o-transition-duration: 2s;
	transition-duration: 2s;}
.animate-out .slide-image {
	opacity: 0;
	-webkit-transition-duration: 3s;
	-moz-transition-duration: 3s;
	-ms-transition-duration: 3s;
	-o-transition-duration: 3s;
	transition-duration: 3s;}

/* = Individual Slides = */
#slide1 {
	background-image: url('../images/slides/1-gift.jpg');}
#slide2 {
	background-image: url('../images/slides/2-yacht.jpg');}
#slide3 {
	background-image: url('../images/slides/4-car.jpg');}
#slide4 {
	background-image: url('../images/slides/5-stairwell.jpg');}
#slide5 {
	background-image: url('../images/slides/plane.jpg');}
#slide6 {
	background-image: url('../images/slides/gate.jpg');}